<form method="post" action="{{ path('adm_project_save_answer', {id:project.id, answer_id:project_item.id}) }}">
    <div class="form-group">
        <label for="field_id">Atbilde:</label>
        <input type="text" class="form-control" name="title" value="{{ project_item.title }}">
    </div>
    {#<div class="form-group">#}
    {#<label for="field_id">Description:</label>#}
    {#<input type="text" class="form-control" name="description" value="{{ project_item.description }}">#}
    {#</div>#}
    <button type="submit" class="btn btn-default">Saglabāt</button>
</form>